
# ServerConfigCustomFollowers

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**instance** | [**ServerConfigCustomFollowersInstance**](ServerConfigCustomFollowersInstance.md) |  |  [optional]



